@charset "utf-8";

/*Variables*/
:root {
  /*New site colors start*/
  --primaryCol: #284942;
  --primarySecCol: #1c413a;
  --primarySecBorCol: #4BA390;
  --secondaryCol: #BBED55;
  --secondHeadCol: #1F2937;
  --fontCol: #4E4B66;
  --fontColLgt: #bdc2cf;
  --fontColOth: #a7adbb;
  --SecFontCol: #9FB9B3;
  --white: #fff;
  --deepBorder: #6b687a;
  --orangeCol: #f76f20;
  --grayLine: #E5E5E5;
  --midBorder: #d1cfcf;
  --line: #5F847C;
  --otherGreen: #dde7e4;
  /*New site colors end*/
  /*New site font start*/
  --font-f100B: 400 100px/110px "DM Sans", serif;
  --font-f60B: 500 60px/65px "DM Sans", serif;
  --font-f45R: 400 45px/50px "DM Sans", serif;
  --font-f45M: 500 45px/50px "DM Sans", serif;
  --font-f45B: 700 45px/50px "DM Sans", serif;
  --font-f40R: 400 40px/45px "DM Sans", serif;
  --font-f40M: 500 40px/45px "DM Sans", serif;
  --font-f40B: 700 40px/45px "DM Sans", serif;
  --font-f35R: 400 35px/40px "DM Sans", serif;
  --font-f35M: 500 35px/40px "DM Sans", serif;
  --font-f35B: 700 35px/40px "DM Sans", serif;
  --font-f30R: 400 30px/35px "DM Sans", serif;
  --font-f30M: 500 30px/35px "DM Sans", serif;
  --font-f30B: 700 30px/35px "DM Sans", serif;
  --font-f25R: 400 25px/30px "DM Sans", serif;
  --font-f25M: 500 25px/30px "DM Sans", serif;
  --font-f25B: 700 25px/30px "DM Sans", serif;
  --font-f20R: 400 20px/26px "DM Sans", serif;
  --font-f20M: 500 20px/26px "DM Sans", serif;
  --font-f20B: 700 20px/26px "DM Sans", serif;
  --font-f18R: 400 18px/25px "DM Sans", serif;
  --font-f18M: 500 18px/25px "DM Sans", serif;
  --font-f18B: 700 18px/25px "DM Sans", serif;
  --font-f16R: 400 16px/22px "DM Sans", serif;
  --font-f16M: 500 16px/22px "DM Sans", serif;
  --font-f16B: 700 16px/22px "DM Sans", serif;
  --font-f14R: 400 14px/20px "DM Sans", serif;
  --font-f14M: 500 14px/20px "DM Sans", serif;
  --font-f14B: 700 14px/20px "DM Sans", serif;
  --font-f12R: 400 12px/16px "DM Sans", serif;
  --font-f12M: 500 12px/16px "DM Sans", serif;
  --font-f12B: 700 12px/16px "DM Sans", serif;
  --font-f10R: 400 10px/16px "DM Sans", serif;
  --font-f10M: 500 10px/16px "DM Sans", serif;
  --font-f10B: 700 10px/16px "DM Sans", serif;
  /*New site font end*/
}

p,
li {
  font: var(--font-f16R);
  color: var(--fontCol)
}

#package-price {
  display: none
}

#efEverythingOptionalContainer .efButton,
#efOptionalIncludedTable .efButton {
  background-color: var(--midBorder) !important;
  font: var(--font-f12B);
  color: var(--fontCol);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  border: none;
  background-image: none; padding:1px 6px;
}

#efEverythingOptionalContainer .efButton:hover {
  background-color: #333 !important; color:var(--white) !important;
}

#efOptionalIncludedTable .efButton:hover {
  background-color: #333 !important;
}

h3#efPackageIncludedItemsTitle {
  display: block !important;
  background-color:var(--primaryCol);
  color: var(--white);
  font: var(--font-f25B) !important;
  margin: 0 !important;
  padding: 15px 15px 5px 4%;
}

p#basket-name {
  background-color: var(--primaryCol);
  color: var(--white);
  font-size: 12px;
  padding: 0 15px 15px 15px;
  margin: 0;
}

#efPackageOptionalItemsTitle {
  display: block !important;
  font: var(--font-f30B);
  color: #292929;
  margin-bottom: 30px;
  padding-left: 8px;
}

#efEverythingOptionalContainer {
  display: none;
}

#efOptionalTable {
  border: none;
}

#efEverythingOptionalContainer .ui-widget-header {
  background-color: var(--white);
  border-bottom: 1px solid #e1e1db;
}

#efEverythingInTheOrderContainer {
  width: 100%;
  padding-top: 0px;
  margin-top: 0px;
  /*border-left: 1px solid #dbdbdb;	border-right: 1px solid #dbdbdb;*/
}

p#compname {
  color: var(--white);
  font: var(--font-f14R);
  margin-bottom: 5px;
}

#efEverythingInTheOrderContainer .ui-widget-header {
  background-color: transparent;
  border-bottom: 1px solid #e1e1db;
}

#efPackageNet,
#efPackageTax {
  font: var(--font-f14R);
  background-color: var(--white);
}

#efPackageTotal {
  background-color: var(--white);
  padding: 10px 0;
  border-top: 1px solid #e1e1db;
  border-bottom: 1px solid #e1e1db;
  color: var(--primaryCol);
  font: var(--font-f16B)
}

#efPackageCheckout,
#efPackageAgreeTerms {
  padding: 0 5%;
  width: 90%;
}

#efPackageTotal span {
  color: var(--primaryCol); font: var(--font-f18B)
}

#efPackageAgreeTerms,
#efPackageAgreeTerms a {
  font-size: 13px;
  padding-bottom: 10px;
  color: var(--fontCol);
}

#efPackageCheckoutButton {
  width: 50%;
  margin: 0 0 30px 0;
  float: right;
  background: url(../images/btnArrow.png) no-repeat right 22px var(--orangeCol);
  padding: 15px 40px 15px 25px !important;
  border: none !important;
}

#efPackageCheckoutButton:hover {
  color: #fff !important
}

.efOptionalTrProduct td {
  font: var(--font-f14R);
  color: var(--fontCol);
  margin-bottom: 5px; vertical-align:top
}

#efEverythingOptionalContainer .efTable td {
  border-bottom: none;
}

.what {
  float: right;
  margin: 0;
  width: 84%;
  border: 1px solid var(--midBorder);
  padding: 8%
}
#efOptionalIncludedTable .efButton.ui-button.ui-widget.ui-state-default.ui-corner-all{ margin-top:-2px; width:20px}

/*.what h2 {	display: block!important;	color: #fff!important;	margin-bottom: 10px;	font: 20px 'Source Sans Pro'!important;	font-weight: 700!important;}*/
.what h2 {
  color: var(--primaryCol) !important;
  margin: 0 0 15px !important;
  font: var(--font-f20B) !important;
  display: block !important;
  background: url(../images/expl.png) no-repeat left 2px;
  padding-left: 30px
}

.what ol {
  margin: 0 0 0 20px
}

.what ol li {
  color: var(--primaryCol);
  padding-left: 10px;
  font: var(--font-f14R);
  margin-bottom: 20px;
  line-height: 20px
}

/*.what ul{ margin-bottom:0}.what ul li{ color:var(--white); background:url(../images/grayArrow.png) no-repeat left 5px; padding-left:25px; font:var(--font-f16R); margin-bottom:10px}*/
.support {
  width: 102%;
  float: right;
  margin: -2px;
  display: none
}

.support img {
  width: 100%
}

.support h2 {
  display: block !important;
  font: var(--font-f16B);
  margin: 15px 0 5px 15px !important;
}

.moneyBack {
  border: 1px solid #ccc;
  padding: 15px;
  float: right;
  margin: 0;
  width: 92%
}

.moneyBack p {
  color: #444;
  margin-bottom: 0;
  font: var(--font-f14R);
  line-height: 20px
}

.moneyBack h2 {
  display: block !important;
  color: #444 !important;
  font: var(--font-f16B);
  margin: 0 0 10px !important;
}

.space-first {
  float: right;
  width: 110%;
  margin: 0 -10px 0;
  background: #fff;
  padding-bottom: 30px;
  display: none
}

.space-second {
  float: right;
  width: 110%;
  margin: 0 -10px;
  background: #fff;
  padding-bottom: 30px;
}

.space-third {
  float: right;
  width: 110%;
  margin: 0 -10px 0;
  background: #fff;
  padding-bottom: 30px;
}

/* Hide Sub Headers */
#efOptionalSubheader_MAILFORWARD,
#efOptionalSubheader_DOCUMENT,
#efOptionalSubheader_SERVICEADDRESS,
#package-name {
  display: none;
}

p.prod-desc {
  font: var(--font-f14R);
  margin: 0 15px 0 0;
  padding: 4px 0 0;
  line-height: 16px;
  width: 100%;
}

table#efOptionalIncludedTable tr td:nth-child(2),
table#efOptionalIncludedTable tr td:nth-child(3) {
  display: none;
}

.addItem {
  padding: 3px 20px 3px 10px !important;
  font-size: 12px
}

.extraAdd input[type=submit],
.extraAdd input[type=button] {
  margin-top: 0
}

#efContinueExistingPackageOrder {
  width: 100% !important;
  margin-bottom: 50px;
  overflow-x: auto;
}

.seal {
  width: 100%;
  /* border:1px solid #ccc;*/
  margin: 0 0 30px -3px;
  /* background:url(../images/tpSecure.jpg) no-repeat left center;*/
}

.seal img {
  width: 100%
}

/*.seal .sealLogo{ width:100%; text-align:center; margin:20px auto; display:none}.seal .secureLogoSec{ width:100%; padding:15px 0 7px; border-top:1px solid #ccc; background-color:#ececec; text-align:center; display:none}.seal .secureLogo{ width:90%; margin:0 auto; display:none}*/
/*.seal .secureLogoSec .secureLogo img{width:100%}*/
#efPackageNet,
#efPackageTax,
#efPackageTotal,
#efPackageAgreeTerms {
  border-left: none;
  border-right: none;
}

.efTable.efPackageTable.ui-widget-content {
  width: 93% !important;
  margin-top: 0 !important
}

.efTable.efPackageTable.ui-widget-content thead {
  width: 100% !important
}

.efTable.efPackageTable.ui-widget-content {
  border-left: none !important;
  border-right: none !important;
}

#efPackageNet {
  width: 90%;
  padding: 10px 5% !important
}

#efPackageTotal {
  padding: 10px 5% !important;
  width: 90%
}

.efTable.efPackageTable.ui-widget-content td {
  padding: 10px 0
}

.efTable.efPackageTable.ui-widget-content td:nth-child(4) {
  padding: 10px
}

#efPackageAgreeTerms {
  margin-top: 0 !important;
  padding:10px 5%;
  width: 90%;
  font: var(--font-f14R)
}

.efTable.efPackageTable {
  width: 100% !important;
  border-left: none !important;
  border-right: none !important;
  margin-top: 0 !important
}

#efPackageTax {
  width: 90%;
  padding: 10px 5%;
}

.ui-widget-header {
  text-transform: capitalize;
}

.topCheckSec {
  width: 97.5%;
  padding: 20px 0 0;
  border: 1px solid #dbdbdb;
  text-align: center;
  float: right;
  margin-bottom: 20px;
  display: none
}

.topCheckSec a {
  display: inline-block;
  padding: 10px 50px 10px 35px;
  color: #444;
  text-decoration: none;
  font: var(--font-f16R);
  background: url(../images/checkout_arrow.png) no-repeat right center #fff;
  border: 1px solid #62a93f;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-align: center;
  margin-bottom: 30px
}

.topCheckSec .orSec {
  width: 50%;
  border-top: 1px solid #dbdbdb;
  margin: 0 auto
}

.topCheckSec .orSec span {
  background-color: #fff;
  font: var(--font-f14R);
  color: #717171;
  padding: 0 10px;
  margin: -10px auto 20px;
  display: block;
  width: 20px;
}

.topCheckSec p {
  margin-bottom: 20px;
  font: var(--font-f12R)
}

#efPageContent {
  float: left;
  border: 2px solid var(--primaryCol);
  margin-bottom: 30px; width:100%
}

#efIncludedTable td {
  padding: 5px 10px
}

#efIncludedTable td.pakgDtlTd {
  font: var(--font-f14B);
  color: var(--primaryCol) !important;
  padding: 8px 0 20px
}

#efIncludedTable thead td {
  padding: 8px 0;
  font: var(--font-f14R);
  color: var(--primaryCol)
}

#efIncludedTable tbody td {
  padding: 8px;
  font: var(--font-f14R);
  color: var(--fontCol)
}

#efIncludedTable td:nth-child(2) {
  display: none;
}


@media screen and (max-width: 980px) {
  .innContSecA #efEverythingOptionalContainer {
    width: 99%;
    float: left
  }

  .innContSecA #efEverythingInTheOrderContainer {
    width: 99%;
    float: left
  }

  .leftSecExtra,
  .rightSecExtra {
    width: 100% !important;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  h3#efPackageIncludedItemsTitle {
    background-color:var(--white);
    color: var(--primaryCol);
    font: var(--font-f25B) !important;
    padding: 15px 10px 0;
    border: 0;
  }

  p#basket-name {
    padding: 0 15px 15px 10px;
    border:0;
    border-top: 0;
    border-bottom: 0;
    background-color: transparent;
    color: var(--primaryCol)
  }

  #efEverythingInTheOrderContainer .ui-widget-header {
    border-bottom: 0;
  }
  
  #efPackageCheckout{padding: 2% 5%;
    width: 90%;
    position: fixed;
    top: 86px;
    background-color: var(--thrdSecondaryCol);
    left: 0;}

#efPackageCheckoutButton{
	margin:0; padding:7px 15px !important; background-color:var(--orangeCol); width:auto; background-image:none
}

#efPackageCheckout span#mobPrc{ float:left; margin-top:13px; font:var(--font-f16M)}


}

@media screen and (max-width: 600px) {
	#efPackageCheckout{
		top: 67px;}
}